@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:960px; }
#a-site_contents { max-width:900px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(../_src/8356/texture%20_02.png); 
 background-repeat:repeat; 
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(../_src/8357/p1040186-2.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk5611 { background-color:#FFFFFF; }
#bk5612 { background-color:#FFFFFF; }
#bk5613 { background-color:#FFFFFF; }
#bk5620 { background-color:#FFFFFF; }


@media (max-width: 641px) {
		#bk5607.b-plain > .column,#bk5607.b-plain > .g-column,#bk5607.b-both_diff > .column,#bk5607.b-both_diff > .g-column,#bk5607.b-headlines > .column,#bk5607.b-headlines > .g-column,#bk5607.b-album > .column,#bk5607.b-album > .g-column,#bk5607.b-tab > .column,#bk5607.b-tab > .g-column,#bk5607.b-accordion > .column,#bk5607.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5609.b-plain > .column,#bk5609.b-plain > .g-column,#bk5609.b-both_diff > .column,#bk5609.b-both_diff > .g-column,#bk5609.b-headlines > .column,#bk5609.b-headlines > .g-column,#bk5609.b-album > .column,#bk5609.b-album > .g-column,#bk5609.b-tab > .column,#bk5609.b-tab > .g-column,#bk5609.b-accordion > .column,#bk5609.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5610.b-plain > .column,#bk5610.b-plain > .g-column,#bk5610.b-both_diff > .column,#bk5610.b-both_diff > .g-column,#bk5610.b-headlines > .column,#bk5610.b-headlines > .g-column,#bk5610.b-album > .column,#bk5610.b-album > .g-column,#bk5610.b-tab > .column,#bk5610.b-tab > .g-column,#bk5610.b-accordion > .column,#bk5610.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5617.b-plain > .column,#bk5617.b-plain > .g-column,#bk5617.b-both_diff > .column,#bk5617.b-both_diff > .g-column,#bk5617.b-headlines > .column,#bk5617.b-headlines > .g-column,#bk5617.b-album > .column,#bk5617.b-album > .g-column,#bk5617.b-tab > .column,#bk5617.b-tab > .g-column,#bk5617.b-accordion > .column,#bk5617.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5618.b-plain > .column,#bk5618.b-plain > .g-column,#bk5618.b-both_diff > .column,#bk5618.b-both_diff > .g-column,#bk5618.b-headlines > .column,#bk5618.b-headlines > .g-column,#bk5618.b-album > .column,#bk5618.b-album > .g-column,#bk5618.b-tab > .column,#bk5618.b-tab > .g-column,#bk5618.b-accordion > .column,#bk5618.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5619.b-plain > .column,#bk5619.b-plain > .g-column,#bk5619.b-both_diff > .column,#bk5619.b-both_diff > .g-column,#bk5619.b-headlines > .column,#bk5619.b-headlines > .g-column,#bk5619.b-album > .column,#bk5619.b-album > .g-column,#bk5619.b-tab > .column,#bk5619.b-tab > .g-column,#bk5619.b-accordion > .column,#bk5619.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5608.b-plain > .column,#bk5608.b-plain > .g-column,#bk5608.b-both_diff > .column,#bk5608.b-both_diff > .g-column,#bk5608.b-headlines > .column,#bk5608.b-headlines > .g-column,#bk5608.b-album > .column,#bk5608.b-album > .g-column,#bk5608.b-tab > .column,#bk5608.b-tab > .g-column,#bk5608.b-accordion > .column,#bk5608.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5611.b-plain > .column,#bk5611.b-plain > .g-column,#bk5611.b-both_diff > .column,#bk5611.b-both_diff > .g-column,#bk5611.b-headlines > .column,#bk5611.b-headlines > .g-column,#bk5611.b-album > .column,#bk5611.b-album > .g-column,#bk5611.b-tab > .column,#bk5611.b-tab > .g-column,#bk5611.b-accordion > .column,#bk5611.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5612.b-plain > .column,#bk5612.b-plain > .g-column,#bk5612.b-both_diff > .column,#bk5612.b-both_diff > .g-column,#bk5612.b-headlines > .column,#bk5612.b-headlines > .g-column,#bk5612.b-album > .column,#bk5612.b-album > .g-column,#bk5612.b-tab > .column,#bk5612.b-tab > .g-column,#bk5612.b-accordion > .column,#bk5612.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5613.b-plain > .column,#bk5613.b-plain > .g-column,#bk5613.b-both_diff > .column,#bk5613.b-both_diff > .g-column,#bk5613.b-headlines > .column,#bk5613.b-headlines > .g-column,#bk5613.b-album > .column,#bk5613.b-album > .g-column,#bk5613.b-tab > .column,#bk5613.b-tab > .g-column,#bk5613.b-accordion > .column,#bk5613.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5614.b-plain > .column,#bk5614.b-plain > .g-column,#bk5614.b-both_diff > .column,#bk5614.b-both_diff > .g-column,#bk5614.b-headlines > .column,#bk5614.b-headlines > .g-column,#bk5614.b-album > .column,#bk5614.b-album > .g-column,#bk5614.b-tab > .column,#bk5614.b-tab > .g-column,#bk5614.b-accordion > .column,#bk5614.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5615.b-plain > .column,#bk5615.b-plain > .g-column,#bk5615.b-both_diff > .column,#bk5615.b-both_diff > .g-column,#bk5615.b-headlines > .column,#bk5615.b-headlines > .g-column,#bk5615.b-album > .column,#bk5615.b-album > .g-column,#bk5615.b-tab > .column,#bk5615.b-tab > .g-column,#bk5615.b-accordion > .column,#bk5615.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5616.b-plain > .column,#bk5616.b-plain > .g-column,#bk5616.b-both_diff > .column,#bk5616.b-both_diff > .g-column,#bk5616.b-headlines > .column,#bk5616.b-headlines > .g-column,#bk5616.b-album > .column,#bk5616.b-album > .g-column,#bk5616.b-tab > .column,#bk5616.b-tab > .g-column,#bk5616.b-accordion > .column,#bk5616.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5620.b-plain > .column,#bk5620.b-plain > .g-column,#bk5620.b-both_diff > .column,#bk5620.b-both_diff > .g-column,#bk5620.b-headlines > .column,#bk5620.b-headlines > .g-column,#bk5620.b-album > .column,#bk5620.b-album > .g-column,#bk5620.b-tab > .column,#bk5620.b-tab > .g-column,#bk5620.b-accordion > .column,#bk5620.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
